Subject: AVI32..AVI16 with Win95
From: [email-masked] (Scott McCabe)
To: [email-masked]
Date: Tue, 3 Oct 95 08:09 EDT

Hey, I just thought I'd mention something I found in LW for Win'95..correct
me if I'm wrong.

When LW installed I had it install the Win32's..not only whas it slow
but somethings didn't work...like the AVI recording for example..
While running Win'95 and recording an AVI the README.TXT says to use
AVI16 for Win 3.1 and AVI32 for NT. So, since Win95 is using 32-bit
DLL's AVI16 shouldn't work because AVI16 is looking for 16-Bit DLL and
when it can't find it, it won't write to the file. So I found that
if you either don't install LW's Win32's or if you do, re-setup Win95
and from then on choose AVI32 you should have no problem recording
to AVI files and the reason AVI32 won't work at first is because
the Win32 drivers are in the way (which are really 16-bit anyway)...

The reason I wrote this is to share what I found because I see a lot
of people having AVI problems...and maybe this will help..:)

PS, you will also notice a considerable difference in speed too!

Scott
/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/
                                                 
Scott McCabe                                     
(Programmer/3D Artist and a devoted Wavehead)
          
Email to : [email-masked]              
WWW      :  www.kingston.net/scottm/welcome.html  
                                                  
/-\/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\

--
[email-masked] (Scott McCabe) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]